.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
color: #000; margin: 0;color: #000; margin: 0; padding: 8px 14px;  } #c562.component_ContentDisplay_Content {
color: #000;  } #c562.component_ContentDisplay_Content a { color: #075538; }#c562.component_ContentDisplay_Content a:hover { color: #075538; }#c562.component_ContentDisplay_Content a:visited { color: #075538;}#c562.component_ContentDisplay_Content a:active { color: #075538;} 
